local fn = _gn(0x2C1D8B3B19E517CC)
--- Determines whether the specified Cargobob can pick up a given entity.
-- @param cargobob The Cargobob helicopter to be checked.
-- @param entity The entity to be checked for pick-up.
-- @return Returns `true` if the Cargobob can pick up the specified entity, `false` otherwise.
function Global.CanCargobobPickUpEntity(cargobob, entity)
	return fn(cargobob, entity, _r)
end
